* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
}

h1, h2, h3, h4, h5, h6, button {
    font-family: 'Poppins', sans-serif;
}

body {
    min-height: 100vh;
    font-family: 'Poppins', sans-serif;
    background: linear-gradient(45deg, rgba(223,53,90,1) 22%, rgba(150,38,62,1) 82%);
	max-width: 1024px;
	margin: auto;
}

input {
    border: none;
    width: 180px;
}

input:focus {
    border: none;
    outline: none;
    width: 180px;
}

button {
    border: none;
    outline: none;
    width: 240px !important;
}

button:focus {
    border: none;
    outline: none;
}

iframe {
    border: none;
    border-bottom: solid 1em white;
}

.error {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: red;
    padding: 10px 30px;
    width: 180px;
    color: white;
    border-radius: 5px;
    font-weight: 600;
    font-size: 12px;
    text-align: center;
}

.site {
    padding-bottom: 35%;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 1em;
    position: relative;
}

.membre {
    margin-top: 2em;
}

.container .logo {
    max-width: 12em;
    padding-top: 4em;
    margin-bottom: 2em;
}

.container .logoprogress {
    max-width: 12em;
    padding-top: 4em;
    margin-bottom: 2em;
}

/* HEADER */
header {
    padding-top: 5em;
    padding-left: 2em;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}

header .logo {
    width: 65px;
}

header a {
    color: white;
}

/* HEADER PROFIL */
.header-profil {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 90%;
}

/*MESSAGE*/
.message {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    outline: none;
}

.notifs {
    position: absolute;
    top: -5px;
    right: -10px;
    width: 15px;
    height: 15px;
    background: red;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: 10px;
}

/* FOOTER MENU */
footer {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background: rgb(255,255,255);
    padding: 20px 0px 30px 0px;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 55px;
	max-width: 1024px;
}

footer .menu-items {
    font-weight: 500;
}

footer .menu-items .icon {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #e8375e;
    font-size: 24px;
    margin-bottom: 5px;
}

footer .menu-items .titre {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 10px;
    color: #e8375e;
    margin: 0 auto;
    text-align: center;
}

.camera {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.4);
    padding: 10px;
    font-size: 1.5em;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    position: absolute;
    z-index: 1000;
    transform: translate(65px, 40px);
}

.camera a {
    color: #fff;
    cursor: pointer;
    
}

.back {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}


.back .left {
    font-size: 1.5em;
    padding-top: 2em;
    padding-left: 1em;
}

.back .left a {
    color: white;
}

.container .client {
    width: 190px;
    height: 190px;
    border-radius: 100px;
    box-shadow: 7px 7px 10px rgba(0, 0, 0, 0.2);
    object-fit: cover;
    object-position: center center;
}

.container .card {
    max-width: 90px;
    margin-top: -35px;
    box-shadow: 7px 7px 10px rgba(0, 0, 0, 0.2);
}

.container .name {
    font-size: 30px;
    color: white;
    font-weight: 500;
}

.container .name {
    font-size: 30px;
    color: white;
    font-weight: 500;
}

.container .subname {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: 30px;
    color: white;
    font-weight: 500;
    padding-bottom: 1em;
    padding-left: 1em;
    padding-right: 1em;
    text-align: center;
    line-height: 35px;
}

.container .invalid-text {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1em;
    color: white;
    font-weight: 400;
    padding: 2em;
    text-align: center;
}

.container .inprogress {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    color: white;
    font-weight: 500;
    padding: 1em;
    text-align: center;
}

.container .qr {
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgb(255,255,255);
    background: radial-gradient(circle, rgba(255,255,255,1) 42%, rgba(203,203,203,1) 100%);
    width: 250px;
    height: 250px;
    border-top-left-radius: 50px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 7px;
    box-shadow: 7px 7px 10px rgba(0, 0, 0, 0.2);
    padding: 10px;
}

.container .invalid-qr {
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgb(255,255,255);
    background: radial-gradient(circle, rgba(255,255,255,1) 42%, rgba(203,203,203,1) 100%);
    width: 120px;
    height: 120px;
    border-top-left-radius: 40px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 40px;
    border-bottom-left-radius: 4px;
    box-shadow: 7px 7px 10px rgba(0, 0, 0, 0.2);
    padding: 5px;
}

.container .qr-single {
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgb(255,255,255);
    background: radial-gradient(circle, rgba(255,255,255,1) 42%, rgba(203,203,203,1) 100%);
    width: 250px;
    height: 250px;
    border-top-left-radius: 50px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 7px;
    box-shadow: 7px 7px 10px rgba(0, 0, 0, 0.2);
    padding: 10px;
}

.container .row {
    width: 90%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.container .qr-list {
    flex: 1;
    max-width: 120px;
    margin: 10px;
    height: 120px;
    background: rgb(255,255,255);
    background: radial-gradient(circle, rgba(255,255,255,1) 42%, rgba(203,203,203,1) 100%);
    height: 120px;
    border-top-left-radius: 30px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 3px;
    box-shadow: 7px 7px 10px rgba(0, 0, 0, 0.2);
    padding: 10px;
}

.container .infos {
    display: flex;
    justify-content: left;
    align-items: center;
    flex-direction: row;
    height: 50px;
    border-bottom: 1px solid white;
    width: 90%;
    padding: 5px;
}

.container .validity {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 50px;
    width: 90%;
    color: white;
}

.container .infos .titre {
    color: white;
    font-size: 13px;
    width: 80px;
}

.container .infos .content {
    color: white;
    font-size: 20px;
    margin-left: 50px;
    font-weight: 400;
    width: 215px;
    word-wrap: break-word;
}

.container .infos .titre-count {
    color: white;
    font-size: 18px;
    width: 150px;
}

.container .infos .count {
    display: flex;
    align-items: center;
    justify-content: center;
    color:#454b60;
    font-size: 12px;
    margin-left: 100px;
    font-weight: 600;
    background-color: white;
    padding: 4px;
    width: 20px;
    height: 20px;
    border-radius: 50px;
}

.container .infos .count-link {
    color: white;
    margin-left: 2.5em;
}

.container .text {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    background-color: rgb(255, 255,255);
    padding: 10px 30px;
    width: 180px;
    color: #dbdbdb;
    border-radius: 50px;
    font-weight: 400;
    font-size: 12px;
}

.container .text-input {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 180px;
    color: #dbdbdb;
    font-weight: 500;
    font-size: 12px;
}

.container .text-input-music {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    width: 70%;
    color: #dbdbdb;
    font-weight: 500;
    font-size: 12px;
}

.container .text-input-photo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    width: 80%;
    color: #dbdbdb;
    font-weight: 500;
    font-size: 12px;
}

.container .button {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(255, 255,255);
    padding: 10px 30px;
    width: 180px;
    color: #e8375e;
    border-radius: 50px;
    font-weight: 600;
    font-size: 12px;
    text-align: center;
}

.container .button-invert {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #e8375e;
    padding: 10px 30px;
    width: 180px;
    color: rgb(255, 255,255);
    border-radius: 50px;
    font-weight: 500;
    font-size: 16px;
}

/* FOOTER PUB */

.footer-home {
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: 0;
    position: fixed;
    width: 100%;
}

.footer-home .pub {
    max-height: 100%;
    max-width: 100%;
}

@media screen and (min-width: 1024px) {
    .footer-home {
      display: none;
    }
  }

/* TOGGLE SWITCH */
.container .infos-settings {
    display: flex;
    justify-content: left;
    align-items: center;
    flex-direction: row;
    height: 50px;
    border-bottom: 1px solid white;
    width: 90%;
    padding: 5px;
    color: white;
}

.container .infos .titre-settings {
    color: white;
    font-size: 18px;
}

.switch {
    position: relative;
    width: 50px;
    height: 24px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #454b60;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 22px;
  width: 22px;
  left: 2px;
  bottom: 1px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(24px);
  -ms-transform: translateX(24px);
  transform: translateX(24px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
  }
  
  .slider.round:before {
    border-radius: 50%;
  }

.avantages {
    font-size: 1em;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}

.avantages ul {
    list-style: none;
    text-align: center;
}

.type-black {
    color: #000;
}

/* FILE UPLOAD */

.container p {
    font-size: 1em;
    color: white;
    font-weight: 300;
    padding-bottom: 1em;
    width: 300px;
    text-align: center;
  } 

  .file {
    opacity: 0;
    width: 0.1px;
    height: 0.1px;
    position: absolute;
  }
  
  .file-input label {
    position: relative;
    width: 240px;
    height: 110px;
    border-radius: 8px;
    background: rgba(0, 0, 0, .5);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: #fff;
    font-weight: 300;
    cursor: pointer;
  }
  
  .file-name {
    position: absolute;
    top: 120px;
    left: 10px;
    font-size: 0.85rem;
    color: #FFF;
  }

  .container .titre-items {
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 13px;
    text-align: center;
}
.not-valid-now
{
	color: #010101;
}

.green
{
	color: #1ab73c !important;
}
.red
{
	color: #f00;
}

/* TABLE */
.container .table {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 90%;
    border-radius: 15px;;
    background-color: #343A40;
    color: white;
    font-size: 12px;
    box-shadow: 7px 7px 10px rgba(0, 0, 0, 0.2);
    padding-bottom: 20px;
    margin-bottom: 10px;
    text-align: center;
}

.container .table .banner {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    box-shadow: none;
}

.jetlag img {
    width: 120px;
    position: relative;
    top: -20px;
    transform: rotate(-2deg);
}

.container .resas {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    box-sizing: border-box;
    width: 90%;
    border-radius: 15px;
    background-color: #343A40;
    color: white;
    font-size: 14px;
    box-shadow: 7px 7px 10px rgba(0, 0, 0, 0.2);
    text-align: center;
    padding: 15px;
    line-height: 18px;
    margin-bottom: 10px;
}

.soon {
    background: black;
    color: white;
    font-size: 9px;
    border-radius: 3px;
    padding: 2px 5px;
    position: relative;
    top: 30px;
    margin-top: -19px;
    transform: rotate(-3deg);

}

.container .adv {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    box-sizing: border-box;
    width: 90%;
    border-radius: 15px;
    background-color: #343A40;
    color: white;
    font-size: 12px;
    box-shadow: 7px 7px 10px rgba(0, 0, 0, 0.2);
    text-align: justify;
    padding: 15px;
    line-height: 18px;
    margin-bottom: 20px;
}

.container .adv img {
    width: 80px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    
}